name = cuci_search 
description = Personalizacion busqueda apachesolr
core = 7.x
package = cinternacional

;;;
;
; DEPENDENCIES
;
;;
dependencies[] = shorten

;;;
;
; FILES
;
;;
files[] = shareCount.class.php
